<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Type in the past participle of each verb.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[buy [#]]]></sentence>
			<answers>
				<answer>bought</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[make [#]]]></sentence>
			<answers>
				<answer>made</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[keep [#]]]></sentence>
			<answers>
				<answer>kept</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[get [#]]]></sentence>
			<answers>
				<answer>got</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[speak [#]]]></sentence>
			<answers>
				<answer>spoken</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[wear [#]]]></sentence>
			<answers>
				<answer>worn</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[write [#]]]></sentence>
			<answers>
				<answer>written</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[fly [#]]]></sentence>
			<answers>
				<answer>flown</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[eat [#]]]></sentence>
			<answers>
				<answer>eaten</answer>
			</answers>
		</question>
		</question>

		</questions>
</exercise>
